RubyGems Navigation menu

decidim-api 0.25.2

API engine for decidim

バージョン履歴:

  1. 0.26.1 - March 25, 2022 (17.5KB)
  2. 0.26.0 - February 22, 2022 (17KB)
  3. 0.26.0.rc2 - February 02, 2022 (17KB)
  4. 0.26.0.rc1 - January 24, 2022 (17.5KB)
  5. 0.25.2 - November 25, 2021 (17KB)
全てのバージョンを表示 (全104項目)

Runtime依存性 (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development依存性 (4):

    オーナー:

    Pushed by:

    作者:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256チェックサム:

    95738f5ae557e1cb9df356443d45a24dfd28762aa4dc33742ebb9f2d8d2b11ef

    累計ダウンロード数 147,178

    現行バージョン 2,403

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    AGPL-3.0

    必要Rubyバージョン: >= 2.7

    リンク集: